Index: src/ui_draw.c
--- src/ui_draw.c.orig	2003-11-16 17:15:36 +0100
+++ src/ui_draw.c	2005-10-14 21:12:03 +0200
@@ -83,7 +83,7 @@
 	g_free(s);
 }
 
-G_INLINE_FUNC int selection_color(int selected, int color)
+static int selection_color(int selected, int color)
 {
 	if (INVERT_SEL)
 		return selected ? COLOR_PAIR(color) | A_REVERSE : COLOR_PAIR(color);
@@ -91,7 +91,7 @@
 		return selected ? COLOR_PAIR(COLOR_SELECTION) | A_BOLD : COLOR_PAIR(color);
 }
 
-G_INLINE_FUNC int selection_color_special(int selected, int color)
+static int selection_color_special(int selected, int color)
 {
 	if (INVERT_SEL)
 		return selected ? COLOR_PAIR(color) | A_REVERSE : COLOR_PAIR(color);
Index: src/xcommon.c
--- src/xcommon.c.orig	2003-06-30 14:31:03 +0200
+++ src/xcommon.c	2005-10-14 21:12:33 +0200
@@ -38,7 +38,7 @@
 
 #include "xcommon.h"
 
-G_INLINE_FUNC int xconnect_unix(const char *hostname, const char *path)
+static int xconnect_unix(const char *hostname, const char *path)
 {
 #ifdef AF_UNIX
 	int sock;
@@ -64,7 +64,7 @@
 #endif
 }
 
-G_INLINE_FUNC int xconnect_ip(const char *hostname, const char *port)
+static int xconnect_ip(const char *hostname, const char *port)
 {
 	int sock;
 
